﻿/*卖家中心公共头部*/
.sellerCenterTop { background: #eee !important; padding-left: 260px; }
/* 图片懒加载 */
.lazyload { background: url(/Areas/Web/Images/loading.gif) no-repeat center; }
.login .graphic { display: none; border-bottom: 0px; }
.login .graphic #checkCode { overflow: hidden; background: none; width: 50%; border-bottom: 1px solid #e0e0e0; }
.login .graphic .verification { float: right; }
/*解决chrome 自动填充加上黄色背景问题*/
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #eee inset; -webkit-text-fill-color: #333; }
.hide { display: none; }
.w70 { width: 70px !important; }
.text-right { text-align: right !important; }
/*处理input出现叉，密码框的眼睛*/
::-ms-clear, ::-ms-reveal { display: none; }
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0; }
select { min-height: 28px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../Img/seachDown1.png) no-repeat center right 3px; background-size: 13px 8px; padding-right: 20px; }
.green { color: green; font-size: 15px; }
.red { color: #b30e50; font-size: 15px; }
a.wisoleRed { color: #b30e50 }
/* google recaptcha style */
.grecaptcha-badge { display: none !important; }
